<?php 
/*
Template Name:About Page
*/ 
get_header(); ?>

<!-- Rest Banner -->
<div class="rest-banner">
    <img src="<?php the_post_thumbnail_url();?>" alt="">
    <div class="rest-content">
        <span><?php echo the_title();?></span>
    </div>
</div>

<!-- About Section -->
<div class="section-margin-top about py-xxl-3">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-12 mb-lg-0 mb-4">
                <div class="about-img-container">
                    <div class="about-img">
                        <img src="<?php the_field('home_about_image',13);?>" alt="">
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-12">
                <div class="section-header">
                    <h6><?php the_field('home_about_sub_heading',13);?></h6>
                    <h2><?php the_field('home_about_heading',13);?></h2>
                </div>
                <div class="section-content">
                    <?php echo the_content();?>
                    <!-- <p>ABC is a leading abroad study consultant in India, providing expert guidance and complete services
                     for individuals seeking opportunities in overseas education. With over a decade of experience in
                     different fields, Import Export business etc. Now we have extended our hands to the education
                     sector globally. We are committed to delivering convenience and excellence to aspiring students.
                  </p>
                  <p>ABS aims to provide students with diverse programs that help them master their skills, and
                     encourage growth, critical thinking, self-expression, and multitasking. In addition, our mission is
                     to offer our students exceptional study abroad learning knowledge without compromising their
                     interests and budget.
                  </p>
                  <p>Therefore, to achieve this, ABC has committed itself to collaborating with high-ranking and
                     top-notch colleges and universities in Germany, France, Ireland & UK to ensure the best education
                     for our students.
                  </p> -->
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Partners -->
<!-- <div class="section-margin-top partners">
      <img src="images/img-3.png" alt="" class="texture-bg">
      <div class="container">
         <div class="section-header section-header-center section-header-line">
            <h2><img src="images/line-dark.png" alt="">Our Partner Universities</h2>
         </div>
         <div class="row g-xxl-4 g-3 uni-images">
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-1.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-2.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-3.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-4.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-5.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-6.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-1.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-2.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-3.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-4.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-5.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-6.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-1.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-2.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-3.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-4.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-5.webp" alt="">
            </div>
            <div class="col-lg-2 col-sm-3 col-4">
               <img src="images/universities/img-6.webp" alt="">
            </div>
         </div>
         <div class="d-flex justify-content-center mt-xxl-5 mt-4 pt-xxl-0 pt-2">
            <a href="partners.html" class="btn secondary-btn">View More <img src="images/right-arrow-dark.png"
                  alt=""></a>
         </div>
      </div>
   </div> -->

<!-- Destination Section -->
<div class="section-margin-top section-padding services">
    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/bg-texture.png"
        alt="" class="texture-bg">
    <div class="container">
        <div class="section-header section-header-center section-header-line">
            <h2><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/line.png"
                    alt=""><?php the_field('home_destination_heading',13);?></h2>
        </div>
        <div class="row gy-4 gx-xxl-4 gx-3">
            <?php 
            $hasdata = "";
            $hasnumber = 1;
            $args = array( 'post_type' => 'destinations', 'posts_per_page', '-1', 'order' => 'ASC'); 
            $query = new WP_Query( $args ); 
            
            if($hasdata == ""){
            if ( $query->have_posts() ) :  while ( $query->have_posts() ) : $query->the_post();
         
            if($hasnumber <= 3){
         ?>
            <div class="col-lg-4 col-md-6">
                <div class="destination-box">
                    <div class="destination-image">
                        <img src="<?php the_post_thumbnail_url(''); ?>" alt="">
                    </div>
                    <div class="destination-card-inner-content">
                        <div class="destination-heading">
                            <p><?php the_title();?></p>
                        </div>
                        <div class="destination-content">
                            <p class="text-wrap-2"><?php the_field('card_short_content');?></p>
                        </div>
                        <div class="destination-button">
                            <a href="<?php echo the_permalink();?>">Learn More <img
                                    src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png"
                                    alt=""></a>
                        </div>
                    </div>
                </div>
            </div>

            <?php  
            }
            if($hasnumber == 3){
               $hasdata = "tested";
            }
            $hasnumber+=1;
             endwhile; 
             endif; 
             wp_reset_postdata(); 
             }
             ?>
            <!-- <div class="col-lg-4 col-md-6">
               <div class="destination-box">
                  <div class="destination-image">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/destination/img-2.jpg" alt="">
                  </div>
                  <div class="destination-card-inner-content">
                     <div class="destination-heading">
                        <p>Study in Germany</p>
                     </div>
                     <div class="destination-content">
                        <p class="text-wrap-2">Germany provides access to one of thr world's most robust and innovative
                           education systems,
                           renowned for its...</p>
                     </div>
                     <div class="destination-button">
                        <a href="destination-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="destination-box">
                  <div class="destination-image">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/destination/img-3.jpg" alt="">
                  </div>
                  <div class="destination-card-inner-content">
                     <div class="destination-heading">
                        <p>Study in France</p>
                     </div>
                     <div class="destination-content">
                        <p class="text-wrap-2">French universities and grandes ecoles are recognized for their
                           excellence in fields such as
                           business, fashion, art, and...</p>
                     </div>
                     <div class="destination-button">
                        <a href="destination-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div> -->
        </div>
    </div>
</div>

<!-- Frequently Asked Questions -->
<div class="section-margin-top">
    <div class="container">
        <div class="faq-container">
            <div class="section-header section-header-center section-header-line">
                <h2><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/line-dark.png"
                        alt=""><?php the_field('faq_heading',13);?></h2>
            </div>
            <div class="accordion faq-accordion" id="accordionExample">

                <?php
            $xx = 1;
            if ( have_rows('faq_info',13) ):
            while ( have_rows('faq_info',13) ) : the_row(); 
            ?>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="heading<?=$xx?>">
                        <button class="accordion-button " type="button" data-bs-toggle="collapse"
                            data-bs-target="#collapse<?=$xx?>" aria-expanded="false" aria-controls="collapse<?=$xx?>">
                            <span><?php the_sub_field('faq_list_number');?></span>
                            <?php the_sub_field('faq_heading_2');?>
                        </button>
                    </h2>
                    <div id="collapse<?=$xx?>" class="accordion-collapse collapse" aria-labelledby="heading<?=$xx?>"
                        data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            <p><?php the_sub_field('faq_content');?></p>
                        </div>
                    </div>
                </div>
                <?php
                  $xx++;
                   endwhile;
                   else :// Handle case where no rows are found
                  endif;
                  ?>

                <!-- <div class="accordion-item">
                  <h2 class="accordion-header" id="headingTwo">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                        <span>02.</span> How do I get started with your services?
                     </button>
                  </h2>
                  <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Getting started with our services is simple. Just reach out to us through our website, email,
                           or phone. We'll schedule a consultation to discuss your needs, provide personalized
                           recommendations, and guide you through the next steps. From there, we’ll create a customized
                           plan tailored to your specific requirements.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingThree">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                        <span>03.</span> What sets you apart from other companies?
                     </button>
                  </h2>
                  <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>What sets us apart from other companies is our unwavering commitment to personalized service
                           and innovation. We focus on understanding your unique needs and delivering tailored solutions
                           that exceed expectations. Our team of experts is dedicated to quality, ensuring every project
                           is executed with precision and care. Additionally, our customer-centric approach fosters
                           strong, long-term partnerships, making us a trusted and reliable choice.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingFour">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                        <span>04.</span> How do you ensure the quality of your services?
                     </button>
                  </h2>
                  <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>We ensure the quality of our services through a comprehensive approach that includes rigorous
                           planning, continuous monitoring, and regular feedback. Our process begins with a thorough
                           understanding of your needs, followed by the development of a detailed plan that outlines
                           every step of the project. Throughout the execution phase, we maintain strict quality control
                           measures, including regular assessments and adjustments to keep the project on track. We also
                           prioritize open communication, encouraging feedback from clients to refine our services
                           continually. Our team is committed to excellence, and we use industry best practices to
                           deliver consistently high-quality results.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingFive">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                        <span>05.</span> Can I customize your services to fit my specific needs?
                     </button>
                  </h2>
                  <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Absolutely! Our services are highly customizable to fit your specific needs. We work closely
                           with you to understand your goals and requirements, then tailor our offerings to create a
                           personalized solution that aligns perfectly with your vision. Whether you need adjustments to
                           our standard services or a completely bespoke approach, we're here to ensure that our
                           solutions meet your exact expectations.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingSix">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                        <span>06.</span> Do you offer support after the service is completed?
                     </button>
                  </h2>
                  <div id="collapseSix" class="accordion-collapse collapse" aria-labelledby="headingSix"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Yes, we offer comprehensive support even after the service is completed. Our commitment to
                           your success extends beyond the initial project, providing ongoing assistance to ensure
                           everything continues to run smoothly. Whether you need troubleshooting, updates, or
                           additional services, our team is available to help with any post-service needs you may have.
                        </p>
                     </div>
                  </div>
               </div> -->
            </div>
        </div>
    </div>
</div>
<?php get_footer(); ?>