<?php 
/*
Template Name:Home Front Page
*/ 
get_header(); ?>

<!-- Hero -->
<div class="hero">
    <img class="texture-bg"
        src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/bg-texture.png"
        alt="">
    <div class="hero-bg-text">
        <span>BOOK MY ADMISSION</span>
    </div>
    <div class="container">
        <div class="hero-content">
            <h2>Unlock <span class="hero-text-color">Your Future<img
                        src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/hero-text-img.png"
                        alt=""></span>
                with Expert Career Guidance</h2>
            <p><?php the_field('home_page_banner_content');?></p>
            <div class="hero-btn-container">
                <a href="#" class="btn primary-btn" data-bs-toggle="modal" data-bs-target="#exampleModal">Free
                    Counselling</a>
                <a href="#" class="btn secondary-btn" data-bs-toggle="modal" data-bs-target="#exampleModal">Schedule a
                    Call</a>
            </div>
            <div class="hero-counter">
                <div class="hero-counter-card">
                    <span><?php the_field('students_helped');?>+</span>
                    <p>Students Helped</p>
                </div>
                <div class="hero-counter-card">
                    <span><?php the_field('universities_covered');?>+</span>
                    <p>Universities Covered</p>
                </div>
                <div class="hero-counter-card">
                    <span><?php the_field('years_of_experience');?>+</span>
                    <p>Years of Experience</p>
                </div>
            </div>
        </div>
    </div>
    <div class="hero-right">
        <div class="hero-right-container">
            <img class="hero-img-bg"
                src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/hero-img-bg.png"
                alt="">
            <img class="hero-right-img" src="<?php the_post_thumbnail_url(''); ?>" alt="">
            <div class="hero-rating-card">
                <h6>5 Star Rated</h6>
                <div class="hero-rating-icon">
                    <i class="ri-star-fill"></i>
                    <i class="ri-star-fill"></i>
                    <i class="ri-star-fill"></i>
                    <i class="ri-star-fill"></i>
                    <i class="ri-star-fill"></i>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- About Section -->
<div class="section-margin-top about py-xxl-3">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-12 mb-lg-0 mb-4">
                <div class="about-img-container">
                    <div class="about-img">
                        <img src="<?php the_field('home_about_image');?>" alt="">
                    </div>
                </div>
            </div>
            <div class="col-lg-6 col-12">
                <div class="section-header">
                    <h6><?php the_field('home_about_sub_heading');?></h6>
                    <h2><?php the_field('home_about_heading');?></h2>
                </div>
                <div class="section-content">
                    <p>
                        <?php the_field('home_about_content');?>
                    </p>
                    <a href="<?php echo site_url();?>/about-us" class="btn primary-btn">Read More</a>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Services -->
<div class="section-margin-top section-padding services">
    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/bg-texture.png"
        alt="" class="texture-bg">
    <div class="container">
        <div class="section-header section-header-center section-header-line">
            <h2><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/line.png"
                    alt=""><?php the_field('home_service_heading');?></h2>
        </div>
        <div class="row g-xxl-4 g-3">



            <?php $args = array( 'post_type' => 'services', 'posts_per_page', '-1', 'order' => 'ASC' ); 

$query = new WP_Query( $args ); 

if ( $query->have_posts() ) :  while ( $query->have_posts() ) : $query->the_post();

?>
            <div class="col-md-6">
                <div class="service-card">
                    <div class="service-card-img">
                        <img src="<?php the_field('service_icon');?>" alt="">
                    </div>
                    <div class="service-card-inner-content">
                        <div class="service-card-name">
                            <p class="text-wrap-1"><?php the_title();?></p>
                        </div>
                        <div class="service-card-content section-content">
                            <p class="text-wrap-3"><?php the_field('service_content');?></p>
                        </div>
                        <div class="service-card-button">
                            <a href="<?php echo the_permalink();?>">Learn More <img
                                    src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png"
                                    alt=""></a>
                        </div>
                    </div>
                </div>
            </div>

            <?php endwhile; endif; wp_reset_postdata(); ?>


            <!-- <div class="col-md-6">
               <div class="service-card">
                  <div class="service-card-img">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/services/img-2.png" alt="">
                  </div>
                  <div class="service-card-inner-content">
                     <div class="service-card-name">
                        <p class="text-wrap-1">Course Country & University Selection</p>
                     </div>
                     <div class="service-card-content section-content">
                        <p class="text-wrap-3">We assist you in identifying the best courses, countries, and
                           universities that align with
                           your goals and aspirations, ensuring an informed decision-making process for your future.</p>
                     </div>
                     <div class="service-card-button">
                        <a href="service-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-md-6">
               <div class="service-card">
                  <div class="service-card-img">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/services/img-3.png" alt="">
                  </div>
                  <div class="service-card-inner-content">
                     <div class="service-card-name">
                        <p class="text-wrap-1">Application & Admission</p>
                     </div>
                     <div class="service-card-content section-content">
                        <p class="text-wrap-3">We provide expert support in preparing your applications, guiding you
                           through each step to
                           ensure all requirements are met and deadlines are observed.</p>
                     </div>
                     <div class="service-card-button">
                        <a href="service-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-md-6">
               <div class="service-card">
                  <div class="service-card-img">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/services/img-4.png" alt="">
                  </div>
                  <div class="service-card-inner-content">
                     <div class="service-card-name">
                        <p class="text-wrap-1">Visa Processing</p>
                     </div>
                     <div class="service-card-content section-content">
                        <p class="text-wrap-3">We assist with all aspects of visa documentation, submission, and
                           interview preparation,
                           helping you navigate complex requirements with ease.</p>
                     </div>
                     <div class="service-card-button">
                        <a href="service-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div> -->
        </div>
    </div>
</div>

<!-- Global Perspective Section -->
<div class="section-margin-top py-xxl-3">
    <div class="container">
        <div class="row g-lg-0 g-4">
            <div class="col-lg-6">
                <div class="section-header">
                    <h6><?php the_field('home_global_perspective_sub_heading');?></h6>
                    <h2><?php the_field('home_global_perspective_heading');?></h2>
                </div>
                <div class="global-content">
                    <p><?php the_field('home_global_perspective_content');?></p>
                    <ul>
                        <li class="d-flex align-items-center"><span class="round-img-icon"><img
                                    src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/right.png"
                                    alt=""></span><?php the_field('golobal_li_1');?>
                        </li>
                        <li class="d-flex align-items-center"><span class="round-img-icon"><img
                                    src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/right.png"
                                    alt=""></span><?php the_field('golobal_li_2');?></li>
                        <li class="d-flex align-items-center"><span class="round-img-icon"><img
                                    src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/right.png"
                                    alt=""></span><?php the_field('golobal_li_3');?></li>
                        <li class="d-flex align-items-center"><span class="round-img-icon"><img
                                    src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/right.png"
                                    alt=""></span><?php the_field('golobal_li_4');?></li>
                        <li class="d-flex align-items-center"><span class="round-img-icon"><img
                                    src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/right.png"
                                    alt=""></span><?php the_field('golobal_li_5');?></li>
                    </ul>
                </div>
                <div class="explore-buton">
                    <a href="<?php echo site_url();?>/study-destination">Explore Countries <img
                            src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/right-arrow-dark.png"
                            alt=""></a>
                </div>
            </div>
            <div class="col-lg-6">
                <div class="earth-image">
                    <img src="<?php the_field('earth_image');?>" alt="">
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Destination Section -->
<div class="section-margin-top section-padding services">
    <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/bg-texture.png"
        alt="" class="texture-bg">
    <div class="container">
        <div class="section-header section-header-center section-header-line">
            <h2><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/line.png"
                    alt=""><?php the_field('home_destination_heading');?></h2>
        </div>
        <div class="row gy-4 gx-xxl-4 gx-3">

            <?php 
            $hasdata = "";
            $hasnumber = 1;
            $args = array( 'post_type' => 'destinations', 'posts_per_page', '-1', 'order' => 'ASC'); 
            $query = new WP_Query( $args ); 
            
            if($hasdata == ""){
            if ( $query->have_posts() ) :  while ( $query->have_posts() ) : $query->the_post();
         
            if($hasnumber <= 3){
         ?>
            <div class="col-lg-4 col-md-6">
                <div class="destination-box">
                    <div class="destination-image">
                        <img src="<?php the_post_thumbnail_url(''); ?>" alt="">
                    </div>
                    <div class="destination-card-inner-content">
                        <div class="destination-heading">
                            <p><?php the_title();?></p>
                        </div>
                        <div class="destination-content">
                            <p class="text-wrap-2"><?php the_field('card_short_content');?></p>
                        </div>
                        <div class="destination-button">
                            <a href="<?php echo the_permalink();?>">Learn More <img
                                    src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png"
                                    alt=""></a>
                        </div>
                    </div>
                </div>
            </div>
            <?php  
            }
            if($hasnumber == 3){
               $hasdata = "tested";
            }
            $hasnumber+=1;
             endwhile; 
             endif; 
             wp_reset_postdata(); 
             }
             ?>

            <!-- <div class="col-lg-4 col-md-6">
               <div class="destination-box">
                  <div class="destination-image">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/destination/img-2.jpg" alt="">
                  </div>
                  <div class="destination-card-inner-content">
                     <div class="destination-heading">
                        <p>Study in Germany</p>
                     </div>
                     <div class="destination-content">
                        <p class="text-wrap-2">Germany provides access to one of thr world's most robust and innovative
                           education systems,
                           renowned for its...</p>
                     </div>
                     <div class="destination-button">
                        <a href="destination-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div>
            <div class="col-lg-4 col-md-6">
               <div class="destination-box">
                  <div class="destination-image">
                     <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/destination/img-3.jpg" alt="">
                  </div>
                  <div class="destination-card-inner-content">
                     <div class="destination-heading">
                        <p>Study in France</p>
                     </div>
                     <div class="destination-content">
                        <p class="text-wrap-2">French universities and grandes ecoles are recognized for their
                           excellence in fields such as
                           business, fashion, art, and...</p>
                     </div>
                     <div class="destination-button">
                        <a href="destination-inner.html">Learn More <img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/rightarrow.png" alt=""></a>
                     </div>
                  </div>
               </div>
            </div> -->
        </div>
    </div>
</div>
<!-- Frequently Asked Questions -->
<div class="section-margin-top">
    <div class="container">
        <div class="faq-container">
            <div class="section-header section-header-center section-header-line">
                <h2><img src="<?php echo esc_url( get_template_directory_uri() ); ?>/book-my-addmission-assets/images/line-dark.png"
                        alt=""><?php the_field('faq_heading');?></h2>
            </div>
            <div class="accordion faq-accordion" id="accordionExample">
                <?php
                  $xx = 1;
                     if ( have_rows('faq_info') ):
                        while ( have_rows('faq_info') ) : the_row(); 
                  ?>
                <div class="accordion-item">
                    <h2 class="accordion-header" id="heading<?=$xx?>">
                        <button class="accordion-button " type="button" data-bs-toggle="collapse"
                            data-bs-target="#collapse<?=$xx?>" aria-expanded="false" aria-controls="collapse<?=$xx?>">
                            <span><?php the_sub_field('faq_list_number');?></span>
                            <?php the_sub_field('faq_heading_2');?>
                        </button>
                    </h2>
                    <div id="collapse<?=$xx?>" class="accordion-collapse collapse" aria-labelledby="heading<?=$xx?>"
                        data-bs-parent="#accordionExample">
                        <div class="accordion-body">
                            <p><?php the_sub_field('faq_content');?></p>
                        </div>
                    </div>
                </div>


                <?php

$xx++;

    endwhile;

else :

    // Handle case where no rows are found

endif;

?>

                <!-- <div class="accordion-item">
                  <h2 class="accordion-header" id="headingTwo">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                        <span>02.</span> How do I get started with your services?
                     </button>
                  </h2>
                  <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Getting started with our services is simple. Just reach out to us through our website, email,
                           or phone. We'll schedule a consultation to discuss your needs, provide personalized
                           recommendations, and guide you through the next steps. From there, we’ll create a customized
                           plan tailored to your specific requirements.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingThree">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                        <span>03.</span> What sets you apart from other companies?
                     </button>
                  </h2>
                  <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>What sets us apart from other companies is our unwavering commitment to personalized service
                           and innovation. We focus on understanding your unique needs and delivering tailored solutions
                           that exceed expectations. Our team of experts is dedicated to quality, ensuring every project
                           is executed with precision and care. Additionally, our customer-centric approach fosters
                           strong, long-term partnerships, making us a trusted and reliable choice.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingFour">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                        <span>04.</span> How do you ensure the quality of your services?
                     </button>
                  </h2>
                  <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>We ensure the quality of our services through a comprehensive approach that includes rigorous
                           planning, continuous monitoring, and regular feedback. Our process begins with a thorough
                           understanding of your needs, followed by the development of a detailed plan that outlines
                           every step of the project. Throughout the execution phase, we maintain strict quality control
                           measures, including regular assessments and adjustments to keep the project on track. We also
                           prioritize open communication, encouraging feedback from clients to refine our services
                           continually. Our team is committed to excellence, and we use industry best practices to
                           deliver consistently high-quality results.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingFive">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                        <span>05.</span> Can I customize your services to fit my specific needs?
                     </button>
                  </h2>
                  <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Absolutely! Our services are highly customizable to fit your specific needs. We work closely
                           with you to understand your goals and requirements, then tailor our offerings to create a
                           personalized solution that aligns perfectly with your vision. Whether you need adjustments to
                           our standard services or a completely bespoke approach, we're here to ensure that our
                           solutions meet your exact expectations.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingSix">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                        data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                        <span>06.</span> Do you offer support after the service is completed?
                     </button>
                  </h2>
                  <div id="collapseSix" class="accordion-collapse collapse" aria-labelledby="headingSix"
                     data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Yes, we offer comprehensive support even after the service is completed. Our commitment to
                           your success extends beyond the initial project, providing ongoing assistance to ensure
                           everything continues to run smoothly. Whether you need troubleshooting, updates, or
                           additional services, our team is available to help with any post-service needs you may have.
                        </p>
                     </div>
                  </div>
               </div> -->
            </div>
        </div>
    </div>
</div>

<?php get_footer(); ?>